﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /*padding-top: 75px;*/
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  /* Set the fixed height of the footer here */
  height: 60px;
  line-height: 60px; /* Vertically center the text there */
}

a,.clickable {
    cursor: pointer;
}
a.discreet {
    color: inherit;
}
a.discreet:hover {
    text-decoration: none;
}

.hover-highlight:hover {
    background-color: rgba(0, 255, 144, 0.61);
}
.hover-highlight:hover .strong-hover {
    background-color: rgb(31, 183, 116);
}
.hover-highlight a {
    text-decoration: none;
    color: initial;
}
td.fill {
    padding: 0;
}
td.fill a {
    padding: 12px;
    display: block;
    width: 100%;
    /*border: 1px solid black;
    padding: 16px;*/
}

/*@media (min-width: 1650px) {
    div.bet-slip {
        position: absolute;
        right: 5px;
    }
}
@media (max-width: 1649px) {
    div.bet-slip {
        width: 40%;
    }
}
@media (max-width: 1200px) {
    div.bet-slip {
        width: 100%;
    }
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%
}*/